展辉 刘

THE sdk v0.8.4 error

Discussion created by 展辉 刘 on Dec 6, 2017
Latest reply on Dec 7, 2017 by 展辉 刘

In the S32DS V2.0 with the S32K144_SDK 0.8.4,the example “ftm_periodic_interrupt_s32k144” it has error,like this:

   

 the SDK didn't has the HAL driver ,and in the compoents library it also has the hal driver, but in the S32DS V1.3 with the SDK RTM 1.00,it has the hal driver. 

Outcomes